$(function(){
  $('.nano').nanoScroller({
    preventPageScrolling: true
  });
  $('#dgdLeaveDetails').removeAttr('rules');
  $('#dgrdPermission').removeAttr('rules');
  $('#dgrdException').removeAttr('rules');
  $('#dgrdShift').removeAttr('rules');
});
